Chat with Maria Bualet 1/14/97

Okay, I'll introduce myself... My name is Maria Bualat. I've been a
Computer Engineer at Ames Research Center for the past 10 years, ever
since I graduated with my Bachelor's degree from Stanford. For the past
two years I've been working for the Intelligent Mechanisms group. We
create software that will allow us to control rovers on other planets,
specifically Mars. I've just started working on a collaborative project
with Carnegie Mellon University (CMU) in Pittsburgh, PA, that will send a
rover
to Chile in the summer to test various robotic systems.

**********

Why will the rover you are working on be going to Chile?

The rover I'm working on is going to Chile, because there is a desert
there that has very little life and interesting, Mars-like terrain. You'd
be surprised how hard it is to find a place on Earth that's got no
vegitation but is still somewhat accessible.

I thought that you sometimes use Arizona. We remember in another chat that
they were doing some work for Mars in Arizona because of the terrai being
similar to Mars. 

Yes. Our last test was on a Navajo Reservation in Northern Arizona. It
also has Mars-like terrain, but there were also bushes and sheep and cows
and horses. Also, it's good to have several sites that you can go to so
that you can test at anytime of the year and have a variety of geological
formations to see. Part of our tests have been to see how well geologists
can determine the types of formations in an area with only the data
returned by a rover. We don't tell the geologists where the rover is,
otherwise they'd already have a good idea of what's there. So we can't go
back the same site over and over again.

Will the rover you're working on now be going to Mars?

The rover I'm working on with CMU is actually similar to one that might be
sent to the Moon. A lot of the work in our group uses a different rover,
called Marsokhod, that is a Russian prototype for a Mars rover.

So you work with the programing part of it? (The rover)

Yes, I work on the programming part of the rover project. Specifically, on
the user interfaces.

**********
I just read your page and you said you were working on an x-ray
diffractometer. I was
wondering what this was and what it did.

An x-ray diffractometer is an instrument that shoots x-rays at a rock and
measures the
angles at which they bounce off. This tells a scientist about the crystal
structure of the
rock which in turn gives her an idea of what the rock is made of. We
worked on
mounting a small diffractometer to the end of the robotic arm on
Marsokhod.

**********

Do you work on the NASA computers (Or do you work on home PC's and MACs)? 

I work on computers here at NASA. I do have a PC at home that we use for
household accounting, letter writing, web surfing, and occasional video
games.

So, what kind of computer language did you learn first?

The first computer language I learned was Pascal. If you are familiar with
C (It's the most popular programming language around.), Pascal is quite
similar.

Well, actually the only computer language I know is (some) HTML. I've
always wanted to learn how to program though. I would like to go to
college to be an aeronauticle and aerospace engineer, and I was wondering
if you had any suggestions on things I should be doing to get ready for
that.

I'm not sure about specific things for aeronautics or aerospace. My
boyfriend would be better able to tell you about that. He's an aerospace
engineer. I can tell you that for engineering in general, it's very
important to get a head start in science and mathematics. On the other
hand, I'd also recommend that you don't ignore the liberal arts. A lot of
people don't realize how important it is to be able to
communicate, even as an engineer :-).

**********

I am wondering what about college you didn't like?

 There wasn't much about college that I didn't like. I had an excellent
experience. If there was anything that I wish I'd done differently, it's
that I wish I'd taken a few more liberal arts classes. As an engineering
student, it was difficult to take courses that weren't part of the
engineering curriculum.

**********
Do you find it hard to keep up with technology?

It's very hard to keep up with technology. It seems that as soon as you
buy a piece of
hardware, it's outdated. It's tough to work full-time on a project and
also find the time to read up on what else is going on.

**********

When do you think that NASA will be ready to send someone or a crew to
Mars?

 As to when NASA will be ready to send someone to Mars, I'm not sure. I
think
we have some of the technology, but we need some more development to have
a safe mission. Hopefully, we'll learn a lot once the space station is in
orbit.

**********
Do you travel a lot withyour job?  
I travel a little bit. 
Is your mother proud of you now?

Megan: I think my mom is very proud of me. I'm sure she's proud of all her
children (there's six of us).

**********
Do you have any pets? Do you want to get married again? And by the way,
since your job requires so much of your time and effort, How do you have
time to deal with such long healthy hair? 

 I don't have any pets right now. The last pet I had was a Ball Python. My
boyfriend and I are in the process of buying a house, so we're considering
getting a dog. I've never been married, but my boyfriend and I are
planning to eventually tie the knot. My hair is actually pretty easy to
take care of. I don't have to style it, so all I do is wash it and brush
it through in the morning.

My 32nd birthday is coming up in less than a month. Aaaargh!! :-) We're
buying a house in the southern part of San Jose.



